uuid: ac6a43ba-cb4e-4c34-ba58-b2ea9c99cfbe
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: LoC8X8ncJVD8xUa45OLA8oTfNeqm_QNrwPkz0V4A1zI
id: long
label: 'Default long date'
locked: false
pattern: 'l, F j, Y - H:i'
